/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
    font-family: 'Helvetica Neue Medium Ex';
    src: url('HelveticaNeueLTStd-MdEx.eot');
    src: url('fonts/HelveticaNeueLTStd-MdEx.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-MdEx.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-MdEx.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-MdEx.ttf') format('truetype'),
        url('fonts/HelveticaNeueLTStd-MdEx.svg#HelveticaNeueLTStd-MdEx') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('fonts/HelveticaNeueLTStd-Md.eot');
    src: url('fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Md.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'),
        url('fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@media (max-width: 959px) {
	div[class*=vc_custom_] {
		border-left-width: 5px !important;
		border-right-width: 5px !important;
	}
	
	p, li, dt, dd, dl, address, label, small, pre, code {
    	font-size: 16px;
	}
	
	.single-block-padding {
    	padding: 9px 9px 9px 9px;
	}
}


